﻿#page-content{
    background: white;
}

/* override school logo default for homepage */
.school-logo-mobile > #logo-home > img {
      position: relative;
    top: 0;
    margin-top: 4rem;
    height: 25vw;
    margin-bottom: 0.5rem;
}

.school-logo-mobile > .mobile-logo-text {
    display: block;
    height: 5.5rem;
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    line-height: 3rem;
    opacity:1;
}

    .school-logo-mobile > .mobile-logo-text > h1 {
        font-size: 1rem;
        font-weight: 600;
        line-height: 1.1;
        text-transform: uppercase;
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }

    .school-logo-mobile > .mobile-logo-text > h2 {
        font-size: 1rem;
        font-weight: 100;
        line-height: 1.1;
        text-transform: uppercase;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }


/* BEGIN Home Page Boxes for key items*/

.homepage-menu-block{
    height: 100vw;
    position:relative;
    background-image: url(/Content/Images/keys.svg);
    background-color: #f1f1f1;
    background-size: 50% !important;
    background-position: center !important;
    background-repeat: no-repeat;
    width: 100%;
}

.homepage-menu-block .homepage-menu-block-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-color: #fff;
    opacity:0;
    transition:opacity 0.5s;
}

.homepage-menu-block.loaded .homepage-menu-block-image {
    opacity:1;
}

.content-inline-call-to-action div.homepage-menu-block {
    box-shadow: 0 0 32px black;
}

.home-border-box-wrap{
    font-size: 2rem;
    color: white;
    text-align: center;
    bottom: 3rem;
    position: absolute;
    display: block;
    width: 100%;
    overflow: hidden;
}

.home-border-box{
    display: inline-block;
    border: 1px solid white;
    background: rgba(0,0,0,0.3);
    padding: 1rem 3rem;
    text-transform: uppercase;
}

/* END Home Page Boxes for key items*/



#header {
    height: 3rem;
    line-height: 3rem;
    display: block !important;
}

.st-peters-today.today-active {
    margin-top: 3rem !important;
}

.content-inline-call-to-action .content-block{
    margin-bottom: 5rem;
}

.mobile-only div.content-block{
        margin-bottom: 2rem;
}

.mobile-only .content-block p.content-block-text{
    font-weight: 600;
    width: 100%;
    text-align: center;
    padding-top:2rem;
    padding-right:2rem;
    padding-left:2rem;
    color: #001640;
}

div.st-peters-logo h3{
      font-size: 1.5rem;
    line-height: 2.5rem;
}

.content-inline-call-to-action .stp-jw-button div.text-wrap > span.center-text{
    color: #253175 !important;
    font-weight: 400 !important;
        line-height: 2.3rem;
}

.content-inline-call-to-action .st-peters-logo{
        z-index: 1;
}

.content-inline-call-to-action .stp-jw-button div.text-wrap{
      width: calc(100% - 4rem) !important;
}


.content-inline-call-to-action{
    background: white;
    padding-bottom: 2rem;
}

.content-inline-call-to-action .stp-jw-button{
    width: 15rem;
    font-size: 1rem;
    margin: 0 auto;
    margin-top: 3rem;
}

.content-inline-call-to-action p{
    color: #001640;
    padding: 0rem 1rem;
    text-align: center;
}

.content-inline-call-to-action span.center-text{
    color: white !important;
    font-size:1rem !important;
}

@media screen and (max-width: 20rem) {
    .home-border-box{
        font-size:1.5rem;
    }

    div.st-peters-logo img{
        height:4rem !important;
    }

    .st-peters-logo h2{
        margin-top:0.1rem;
    }

    .content-inline-call-to-action div.hover-link {
        height: calc(100vh - 20.5rem) !important;
    }
}